Subject: Re: Installing new patch version w/o backing out old version

From: [email-masked] (Casper H.S. Dik)
Date: 6 Oct 1993 12:17:28 GMT

[email-masked] (Tim Ramsey) writes:

>Say you have patch 100999-21 installed under Solaris 2.2.  Is it safe to
>installpatch 100999-33 without first backing out 100999-21?  Is it safe in
>the general case (that is, with any patch)?

If the new patch changes the same (or more) files, there is no
problem. This is generally true. On clients we don't save the old files
and can't backout. No problems so far.

Casper